<?php
include("../../class/connect.php");
$js=$_GET['js'];
$classid=$_GET['classid'];
$ztid=$_GET['ztid'];
$p=$_GET['p'];
if($classid)
{
	$url=$js;
}
else
{
	$url="../../../d/js/".$p."/".$js.".js";
}
//·ç¸ñ
$loginadminstyleid=(int)getcvar('loginadminstyleid');
?>
<link href="../adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
<script src=<?=$url?>></script>
